/* Leadership page Styles */

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.clear-right{
	clear:right;
}

.clear-left{
	clear:left;
}

#whois-mod{
	margin-top:20px;
}

#mem-links{
	border-bottom:1px dotted #cacaca;
	clear:both;
	overflow:auto;
	padding:0px 0px 20px 0px;
}

#mem-links .mem-link{
	float:left;
	text-align:center;
	width:330px;
}

#mem-links .mem-link a{
	text-decoration:underline;
}

#mem-links .mem-link a:hover{
	text-decoration:none;
}

ul.memleadfont{
	list-style:none;
	padding-left:0px;
}

.mem-leader{
	border-top:1px dotted #cacaca;
	clear:both;
	overflow:auto;
	padding:10px 0px;
	width:675px;
}

.leader-info{
	float:left;
	width:598px;
}


.mem-pic{
	float:left;
	margin-right:10px;
	width:67px;
}

.mem-pic img{
	border:1px solid #666666;
}

.mem-pic.empty{
	background-color: #eaeaea;
	border:1px solid #666666;
	height:100px;
}

.mem-pic a{
	font-size:0px;
	height:0px;
	line-height: 0px;
}

.pagesub{
	color: #011749;
	font-size:1.3em;
}

.mem-address{
	font-size:.9em;
	
	overflow:auto;
}

.full-addr{
	margin:5px;
	
}

.full-addr.float-left{
	width:390px;
}

.full-addr.float-right{
	width:168px;
}

.mem-email{
	clear:both;
	font-size:.9em;
}

.mem-sort-button{
	cursor:pointer;
	height:35px;
	padding:0px;
	width:130px;
}

.mem-link button{
	cursor:pointer;
	height:50px;
	overflow:auto;
	padding:10px;
	width:260px;
}